uuid: f22ee73f-8ffc-4253-8cf4-ecef01a2a4c2
langcode: en
status: true
dependencies:
  module:
    - indieweb_context
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  indieweb_context:
    post_context_link_field: ''
    post_context_post_type: ''
_core:
  default_config_hash: MRh-kbbNL2hwFapj6KIArv0J3_03XSkBNAtdKvf5vMk
name: 'Case Study'
type: case_study
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
